/* general */

*
	{
	box-sizing: border-box;
	}
html, body
	{
	margin: 0;
	padding: 0;
	}
body
	{
	font-family: open-sans,sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #333d47;
	}
sup 
	{
    bottom: .6ex;
    font-size: 70%;
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
	}

/* header */

header
	{
	height: 90px;
	padding: 0 2em;
    display: flex;
	justify-content: flex-start;
	align-items: center;
	background-color: #ffffff;
    box-shadow: 0 0 15px #0000001a;
    border-bottom: 1px solid #e5e9ec;
    z-index: 4;
	}
.logo
	{
	height: 22px;
    display: block;
    border: 0;
	}

/* main */

main
	{
	max-width: 1090px;
	padding: 100px 30px 90px 450px;
	margin: 0 auto;
	background-position: 30px 100px;
	background-repeat: no-repeat;
	background-size: 400px 400px;
	}
main.monitor
	{
	background-image: url(https://assets.equifax.com/images/us/personal-misc/int_monitor_2x.png);
	}
main.complete
	{
	background-image: url(https://assets.equifax.com/images/us/personal-misc/int_complete_2x.png);
	}
main.premier
	{
	background-image: url(https://assets.equifax.com/images/us/personal-misc/int_premier_2x.png);
	}
main.family
	{
	background-image: url(https://assets.equifax.com/images/us/personal-misc/int_family_2x.png);
	}
main.threeB
	{
	background-image: url(https://assets.equifax.com/images/us/personal-misc/int_3B_2x.png);
	}
h1
	{
	font-family: OpenSans-Bold, "Open Sans", sans-serif;
	font-weight: 700;
	font-size: 42px;
	line-height: 57px;
	margin: 0 0 10px 0;
	}
main.no-subtitle h1
	{
	font-size: 36px;
	line-height: 52px;
	margin: 0 0 16px 0;
	}
main .subheader
	{
	font-size: 18px;
	line-height: 26px;
	margin: 0 0 16px 0;
	}
ul.checks
	{
	list-style: none;
	margin: 0 0 28px 0;
	padding: 0;
	}
ul.checks li
	{
	font-size: 16px;
	line-height: 26px;
	padding: 0 0 0 32px;
	margin: 0 0 10px 0;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	}
ul.checks.purple li
	{
	background-image: url(https://assets.equifax.com/images/us/personal-misc/int_checkmark_purple.svg);
	}
ul.checks.blue li
	{
	background-image: url(https://assets.equifax.com/images/us/personal-misc/int_checkmark_blue.svg);
	}
ul.checks.yellow li
	{
	background-image: url(https://assets.equifax.com/images/us/personal-misc/int_checkmark_yellow.svg);
	}
.price_holder
	{
	display: flex;
	justify-content: stretch;
	align-items: center;
	}
.price_label
	{
	font-family: OpenSans-Bold, "Open Sans", sans-serif;
	font-weight: 700;
	font-size: 14px;
	line-height: 26px;
	text-transform: uppercase;
	flex: 1 1 auto;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	padding-bottom: 5px;
	margin: 0 10px 31px 0;
	}
.price_holder.purple .price_label
	{
	border-bottom-color: #94348C;
	}
.price_holder.blue .price_label
	{
	border-bottom-color: #0093C9;
	}
.price_holder.yellow .price_label
	{
	border-bottom-color: #EDB700;
	}
.price
	{
	font-family: OpenSans-Bold, "Open Sans", sans-serif;
	font-weight: 700;
	font-size: 14px;
	line-height: 26px;
	}
.price span
	{
	font-size: 26px;
	}
main .disclaimer
	{
	font-size: 13px;
	line-height: 20px;
	margin: 0 0 22px 0;
	}
.button_holder
	{
	display: grid;
	grid-template-columns: 285px 240px;
	grid-gap: 20px;
	justify-content: flex-start;
	align-items: center;
	margin: 0 0 20px 0;
	}
.button_holder.equal_buttons
	{
	grid-template-columns: 1fr 1fr;
	}
.btn
	{
	display: block;
	font-family: OpenSans-Bold, "Open Sans", sans-serif;
	font-weight: 700;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	padding: 15px 5px;
	border-radius: 33px;
	border-width: 8px;
	border-style: solid;
	}
.btn.white
	{
	border-color: #E8EAEB;
	background-color: #FFFFFF;
	color: #5F6A72;
	padding: 0;
	}
.btn.white span
	{
	border-radius: inherit;
	border: 2px solid #A5ACB0;
	padding: 13px 5px;
	display: inline-block;
	height: 100%;
	width: 100%;
	}
.btn.white:hover span
	{
    color: #333E48;
    border-color: #333E48;
	}
.btn.red
	{
	border-color: #FFE7EC;
	background-color: #E70033;
	color: #ffffff;
	}
.btn.red:hover
	{
	background-color: #80001c;
	}

/* disclaimer area */

.disclaimer_container
	{
	max-width: 1060px;
	padding: 0 15px;
	margin: 0 auto 90px auto;
	}
.disclaimer_display
	{
	margin: 0;
    padding: 0;
    list-style-type: none;
    counter-reset: item;
	}
.disclaimer_display li
	{
	font-size: 13px;
	line-height: 20px;
	margin: 0 0 20px 0;
	}
.disclaimer_display li:before
	{
	content: counter(item) ". ";
	counter-increment: item;
	}
.disclaimer_display li a
	{
    font-family: OpenSans-Semibold, "Open Sans", sans-serif;
    font-weight: 600;
	color: #0076a3;
    text-decoration: none;
	}
.disclaimer_display li a:hover
	{
	text-decoration: underline;
	}

/* footer */

footer
	{
    color: #ffffff;
    background-color: #333d47;
    font-size: 12px;
    padding: 24px 0;
	}
.footer_content
	{
    max-width: 1140px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	}
.footer_content > *
	{
	flex: 0 0 50%;
    max-width: 50%;
	padding: 0 15px;
	}
.mc-footer-link__container
	{
	text-align: right;
	}
.mc-footer-link__container ul
	{
	list-style: none;
	margin: initial;
	padding: initial;
	}
.mc-footer-link__container ul li
	{
	padding-right: 10px;
    padding-left: 6px;
    margin: 2px;
    display: inline-block;
	}
.mc-footer-link__container ul li.footer-border-right
	{
	border-right: 1px solid white;
	}
.mc-footer-link__container ul li a:link, .mc-footer-link__container ul li a:visited
	{
    text-decoration: none;
    color: #ffffff;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
	}
.mc-footer-information
	{
	margin-top: -15px;
	}

@media (max-width: 1024px)
	{
	main
		{
		padding: 100px 30px 90px 370px;
		background-size: 320px 320px;
		}
	}
@media (max-width: 991px)
	{
	/* header */

	header
		{
		width: 100%;
		height: 60px;
		padding: 0;
		justify-content: center;
		}

	/* main */

	main
		{
		padding: 12px 30px 50px 30px;
		}
	main.monitor, main.complete, main.premier, main.family, main.threeB
		{
		background-image: none;
		}
	main::before
		{
		content: '';
		display: block;
		width: 400px;
		height: 400px;
		padding: 12px 0 0 0;
		margin: 0 auto 10px auto;
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 400px 400px;
		}
	main.monitor::before
		{
		background-image: url(https://assets.equifax.com/images/us/personal-misc/int_monitor_2x.png);
		}
	main.complete::before
		{
		background-image: url(https://assets.equifax.com/images/us/personal-misc/int_complete_2x.png);
		}
	main.premier::before
		{
		background-image: url(https://assets.equifax.com/images/us/personal-misc/int_premier_2x.png);
		}
	main.family::before
		{
		background-image: url(https://assets.equifax.com/images/us/personal-misc/int_family_2x.png);
		}
	main.threeB::before
		{
		background-image: url(https://assets.equifax.com/images/us/personal-misc/int_3B_2x.png);
		}
	h1, main.no-subtitle h1
		{
		font-size: 24px;
		line-height: 36px;
		text-align: center;
		margin: 0 0 12px 0;
		}
	main .subheader
		{
		font-size: 16px;
		line-height: 24px;
		text-align: center;
		margin: 0 0 20px 0;
		}
	ul.checks
		{
		margin: 0 0 40px 0;
		}
	.price
		{
		text-align: right;
		line-height: 24px;
		}
	.price span
		{
		display: block;
		}
	main .disclaimer
		{
		font-size: 13px;
		line-height: 20px;
		text-align: center;
		margin: 0 0 20px 0;
		}
	.button_holder, .button_holder.equal_buttons
		{
		display: grid;
		grid-template-columns: 285px;
		grid-gap: 18px;
		justify-content: center;
		align-items: flex-start;
		}
	.button_holder .btn.white
		{
		grid-row-start: 2;
		}
	.button_holder .btn.red
		{
		grid-row-start: 1;
		}

	/* footer */

	.footer_content
		{
		padding: 0 28px;
		text-align: center;
		flex-direction: column;
		justify-content: flex-start;
		align-items: center;
		flex-wrap: nowrap;
		}
	.footer_content > *
		{
		flex: 1 1 auto;
		max-width: 100%;
		}
	.mc-footer-link
		{
		padding: 7px;
		}
	.mc-footer-link__container
		{
		padding: 8px 0 30px 0;
		}
	.mc-footer-link__container ul
		{
		text-align: center;
		}
	.mc-footer-link__container ul li
		{
		padding-right: 10px;
		padding-left: 6px;
		margin: 2px;
		display: inline-block;
		}
	.mc-footer-link__container ul li.footer-border-right
		{
		border-right: 1px solid white;
		}
	.mc-footer-link__container ul li a:link, .mc-footer-link__container ul li a:visited
		{
		text-decoration: none;
		color: #ffffff;
		font-size: 12px;
		font-weight: 400;
		line-height: 18px;
		}
	.mc-footer-information
		{
		margin-top: -15px;
		}
	}
@media (max-width: 460px)
	{
	main::before
		{
		width: 100%;
		height: 0;
		padding: 12px 0 100% 0;
		background-size: cover;
		}
	}